TODO:
* SourceID board_number can't be slot as that will be the same in different crates, need to move to board # with vme ID?
* Add warning to all VME try-catch loops before final throw?
* Add DFB (C+D) Link Checking
* Change checksum warnings based on using cool or not
* Need to change 'boardnumber' in sourceID from the slot to the actual board number
* Remove memory init from SSBVMEloader load calls used by fpga code, put them in the standalone loading tool
*                 bool hasFreeze = m_vme->read_word( SSB_EXTF_FREEZE_MENU ) ; // menu contains freeze reason  
this part of the code needs to be updated to check the hitwarrior freeze menu